Subject: I, too, beseeche d the Buddha for 500 years

From: [email-masked] (Wing Ng)
Date: Sat, 8 May 93 13:39:58 GMT

A particularly beautiful pair of poems posted by
Xiaofu <[email-masked]> on
alt.chinese.text, translated in English.  -wing
 
----------------------
 
Love from a Previous Life          by Xi Murong
 
If people can live another life, if there is really such a thing   
  as reincarnation,   
Then, my love, what were we in the previous lives?   
You, if you had been a woman gathering lotus flowers in Jiangnan,   
I must have been the flower you missed picking.   
You, if you had been a truant child sneaking away from school,   
I must have been the brand new marble that dropped from your pocket.   
Sitting inside the bushes by the roadside,
Watching you leaving unawares.
If you had been the Buddhist monk that faced the wall in meditation,
I must have been the burning incense in front of the hall.
Burning, accompanying you for a silent period.
Therefore, when I see you again this life, I felt that our previous
  love is not quite finished.
And yet my mind cannot discern the details,
I cannot tell you the stories one by one.
 
----------------------
 
A Tree in Bloom                    by Xi Murong
 
How do I let you meet me,   
At my most beautiful moment.
For this,   
I beseeched the Buddha for five hundred years,   
I beseeched Him to let us meet in earthly life.   
Buddha let me become a tree,   
Growing on the roadside that you pass by every day.   
Under the sunlight,   
It carefully bloomed with flowers all over,   
Every bloom is my longing from a previous life.   
When you come near,   
Please listen carefully,
Those shivering leaves,
Are the passion of my waiting.
And when you finally passed by unawares,
Those that fell off and covered the ground,
Friends,
Those are not flower petals,
Those are my withering heart.